HomeSort by: relevance | last modified time | path
    Searched defs:die (Results 1 - 25 of 93) sorted by relevancy

1 2 3 4

  /src/distrib/sets/
sort-list 4 die() { function
10 { grep '^#' "$fname" || die "Missing comment line in $fname"
  /src/share/examples/rump/virtual_ip_router/
startrouters.sh 18 die () function
25 [ $# != "1" ] && die "usage: script.sh nrouters"
28 [ "$n" -lt "1" ] && die "n must be between 1 and 254"
29 [ "$n" -gt "254" ] && die "n must be between 1 and 254"
  /src/crypto/external/bsd/netpgp/dist/src/netpgpverify/
chk.sh 29 die() { function
94 diff ${dir}/+PKG_HASH ${dir}/calc || die "Bad hashes generated"
106 (cd ${dir} && ${here}/netpgpverify -k pubring.gpg ${name}.sig) || die "Bad signature"
110 (cd ${dir} && gpg --verify --homedir=${dir} ./+PKG_GPG_SIGNATURE ./+PKG_HASH) || die "Bad signature"
  /src/crypto/external/bsd/openssh/dist/
mlkem768.sh 18 die() { function
26 test `git diff | wc -l` -ne 0 && die "tree has unstaged changes"
142 test -z "$key_pair_rng_len" && die "couldn't find size of libcrux_ml_kem_mlkem768_portable_kyber_generate_key_pair randomness argument"
143 test -z "$enc_rng_len" && die "couldn't find size of libcrux_ml_kem_mlkem768_portable_kyber_encapsulate randomness argument"
  /src/sys/rump/
makerumpsyscalls.sh 25 die () function
32 [ -f "./rump.sysmap" ] || die rump.sysmap not found
33 [ -f "./Makefile.rump" ] || die run script in src/sys/rump
105 [ -z "${outname}" ] && die Unknown syscall provider $b
112 ${sawlibrump} || die Did not see librump. Wrong directory?
  /src/external/apache2/llvm/autoconf/autoconf/
AutoRegen.sh 3 die() { function
30 test -f $configfile || die "Can't find 'autoconf' dir; please cd into it first"
32 test $? -eq 0 || die "Your autoconf was not detected as being $want_autoconf_version_clean"
34 test $? -eq 0 || die "Your aclocal was not detected as being $want_aclocal_version_clean"
36 test $? -eq 0 || die "Your autoheader was not detected as being $want_autoheader_version_clean"
48 aclocal --force -I $cwd/m4 || die "aclocal failed"
50 autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed"
53 autoheader --warnings=all -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
  /src/games/hangman/
main.c 79 signal(SIGINT, die);
89 * die:
90 * Die properly.
93 die(int dummy __unused) function
  /src/games/mille/
mille.c 145 die(0);
153 die(int code) function
  /src/sys/rump/librump/
makerumpif.sh 90 function die(str) function
114 die("error: unexpected number of fields\n")
125 die("error: unexpected fourth field");
129 die("name not specified");
131 die("public header not specified");
133 die("private header not specified");
135 die("wrapper file not specified");
  /src/usr.bin/rump_wmd/
rump_wmd.sh 33 die () function
43 die "Usage: $0 [-hv] [-L libdir] -lrump_component [...]"
91 ${found} || die \"${1}\" not found in \$${2}
102 && die Param \"${lib}\" is not of format -llib
112 [ -z "${ALLCOMP}" ] && die No rump kernel components in \"${LIBDIR}\"
155 die Internal error: unreachable statement
  /src/external/bsd/zstd/dist/contrib/linux-kernel/test/
macro-test.sh 18 die() { function
25 grep -r $1 "$INCLUDE_DIR" "$LIB_DIR" && die "Fail!"
  /src/external/bsd/zstd/dist/tests/
libzstd_builds.sh 10 die() { function
16 $GREP $@ tmplog || die "$@" "should be present"
20 $GREP $@ tmplog && die "$@ should not be there !!"
  /src/external/gpl2/lvm2/dist/test/
mkdtemp 29 die() { echo >&2 "$ME: $@"; exit 1; } function
67 *) die "Usage: $ME DIR TEMPLATE";;
75 *) die "invalid template: $template (must have a suffix of at least 4 X's)";;
117 die "$err"
  /src/external/gpl3/gcc/dist/contrib/
download_prerequisites 89 die() { function
122 || die "Cannot verify integrity of possibly corrupted file ${file_to_check}"
169 die "unknown option: ${arg}"
172 die "too many arguments"
178 die "Missing argument for option --${argnext}"
186 die "The impossible has happened"
192 [ "x${argnext}" = x ] || die "Missing argument for option --${argnext}"
220 die "Unkown checksum $chksum_extension"
225 || die "You must run this script in the top-level GCC source directory"
228 || die "No such directory: ${directory}
    [all...]
  /src/external/gpl3/gcc.old/dist/contrib/
download_prerequisites 84 die() { function
117 || die "Cannot verify integrity of possibly corrupted file ${file_to_check}"
161 die "unknown option: ${arg}"
164 die "too many arguments"
170 die "Missing argument for option --${argnext}"
178 die "The impossible has happened"
184 [ "x${argnext}" = x ] || die "Missing argument for option --${argnext}"
212 die "Unkown checksum $chksum_extension"
217 || die "You must run this script in the top-level GCC source directory"
220 || die "No such directory: ${directory}
    [all...]
  /src/external/gpl2/lvm2/dist/scripts/
lvm_dump.sh 40 die() { function
46 "$LVM" version >& /dev/null || die 2 "Could not run lvm binary '$LVM'"
87 test -e $dir && die 3 "Fatal: $dir already exists"
88 $MKDIR -p $dir || die 4 "Fatal: could not create $dir"
vgimportclone.sh 34 die() { function
40 "$LVM" version >& /dev/null || die 2 "Could not run lvm binary '$LVM'"
68 die $1 "$2, error: $1"
105 die 3 "${SCRIPTNAME} must be run as root."
210 [ -z "$PV_VGNAME" ] && die 3 "$ARG is not in a VG."
216 die 3 "$ARG is not a block device."
260 die 5 "Temporary lvm.conf must contain 'filter' config."
262 die 6 "Temporary lvm.conf must contain 'scan' config."
270 die 7 "Temporary lvm.conf must contain 'cache' or 'cache_dir' config."
304 die 8 "Specified PV(s) ($FOLLOWLIST) don't belong to a VG.
    [all...]
  /src/games/adventure/
done.c 142 die(int entry) function
  /src/external/bsd/elftoolchain/dist/libdwarf/
dwarf_pro_die.c 54 Dwarf_P_Die die; local
70 if (_dwarf_die_alloc(dbg, &die, error) != DW_DLE_NONE)
73 die->die_dbg = dbg;
74 die->die_tag = new_tag;
76 STAILQ_INSERT_TAIL(&dbg->dbgp_dielist, die, die_pro_next);
79 return (die);
81 _dwarf_die_link(die, parent, child, left_sibling, right_sibling);
83 return (die);
87 dwarf_die_link(Dwarf_P_Die die, Dwarf_P_Die parent,
95 if (die == NULL)
    [all...]
dwarf_dealloc.c 40 Dwarf_Die die; local
64 die = p;
65 STAILQ_FOREACH_SAFE(at, &die->die_attr, at_next, tat) {
66 STAILQ_REMOVE(&die->die_attr, at,
72 if (die->die_attrarray)
73 free(die->die_attrarray);
74 free(die);
84 * associated with the DIE for a compilation unit for the
85 * lifetime of the DIE. The client does not need to free
  /src/external/bsd/kyua-cli/dist/integration/helpers/
bogus_test_cases.cpp 39 ATF_TEST_CASE_WITHOUT_HEAD(die); variable
40 ATF_TEST_CASE_BODY(die)
61 ATF_ADD_TEST_CASE(tcs, die);
  /src/external/cddl/osnet/dist/tools/ctf/common/
utils.c 76 die(const char *format, ...) function
  /src/external/gpl3/binutils/dist/binutils/
bfdtest1.c 25 die (const char *s) function
39 die ("usage: bfdtest1 <archive>");
43 die ("no such archive");
48 die ("bfd_check_format");
57 die ("next_archived_file");
68 die ("next_archived_file");
74 die ("element count differs in second scan");
77 die ("bfd_close");
  /src/external/gpl3/binutils.old/dist/binutils/
bfdtest1.c 25 die (const char *s) function
39 die ("usage: bfdtest1 <archive>");
43 die ("no such archive");
48 die ("bfd_check_format");
57 die ("next_archived_file");
68 die ("next_archived_file");
74 die ("element count differs in second scan");
77 die ("bfd_close");
  /src/external/mit/isl/dist/
isl_test_cpp17-checked.cc 21 #define die(msg) die_impl(__FILE__, __LINE__, msg) macro

Completed in 50 milliseconds

1 2 3 4